Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0674

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-0674
Last Modified 05 Sep 2008 04:39:04
Published 06 Aug 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0674

Summary

Enterasys XSR-1800 series Security Routers, when running firmware 7.0.0.0 and using Policy-Based Routing, allow remote attackers to cause a denial of service (crash) via a packet with the IP record route option set.

Vulnerable Systems


References

XF - xsr-ip-record-dos(16616)

BID - 10653

CONFIRM - http://www.enterasys.com/support/security/incidents/2004/07/11036.html

BUGTRAQ - 20040702 Enterasys XSR Security Routers DoS


Last Updated: 27 May 2016 10:38:42